.item-servises-header  {
	padding:  0 0;
	margin:  0 -8px;
	margin-top:  -10px;

}
.item-servises-header a  {
	padding:  10px 22px;
	display:  inline-block;
	width:  100%;

}
body .ls-background-videos,  body .ls-slide-backgrounds,  body .ls-layers {
	overflow: visible !important;
}
.page-template-servises_all div#myContainer {
    padding-top: 120px;
    padding-bottom: 100px;
}
.no-display {
	display: none;
}

.fusion-header-wrapper {
	width: calc(100% - 40px);
	margin-left: 20px;
	background: white;
}

.box-squer {
	height: 82vh;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.white-line {
	height: 10vh;
	top: 91vh;
}

.white-line-up {
	height: 10vh;
	top: 15vh;
	width: 302px;
	margin-left: -1px;
}

body.show_modal span.menu-text.fusion-button.button-default.button-large {
	background: #ffb0ce !important;
	color: #191923;
}

@media only screen and (min-width:1400px) {
	.page-template-servises_all #main .fusion-row {
		max-width: 1366px !important;
	}

}
@media only screen and (max-width:1280px) {

	.form-element-field4 {

		left:  calc(100% - 373px) !important;


	}


	.project-nother-item: hover .nother-item-text {
		line-height: 1.3;
		bottom: 50px;
		padding: 0 20px;
	}

	.slider-projects .left-item-slide .left-item-slide-inner {
		padding: 30px;
	}

}
@media only screen and (min-width:1024px) {


	body.page-template-servises_all .section-services  {
		margin-top:  0px;
	}

	#tab_container_430 > #myTab_430 > li.active > a {
		font-size: 24px!important;
	}

	#services .fusion_builder_column_1_4 {
		width: calc(25% - 10px) !important;
		margin-right: 10px!important;
	}

	body.page-template-servises_all .section-services {
		/*min-height: 85vh*/;
		position: relative;
	}

	/*.page-template-servises_all #website_development {
    margin-top: 102px;
}
*/
}
@media only screen and (min-width:1440px) {

	.title-home-block {

		margin-top:  150px
	}
	.wrap-logos {

		margin-bottom:  100px;

	}

	body.page-template-servises_all .section-services {
		min-height: 80vh;
	}

}
@media only screen and (min-width:1900px) {
	body.page-template-servises_all .section-services {
		min-height: 55vh;
	}

}
@media only screen and (max-width:1024px) {

	.modal-window .form-element-field5 {

		position:  absolute !important;

		left:  0 !important;

		top:  40% !important;

	}
	.modal-window  .form-element-field24  {

		position:  absolute !important;

	}

	.form-element-field24 {

		position:  relative !important;

		left:  0 !important;

		bottom:  0px !important;

	}

	body.page-template-servises_page div#main {
		margin-top: 110px;
	}

	#services>div {
		height: auto!important;
	}

	#services .fusion_builder_column_1_4>div, 
	#services .fusion_builder_column_1_4>div>div {
		height: 100%!important;
	}

	#services .item-servises-title {
		font-size: 21px;
		line-height: 28px;
	}

	.slider-projects h2 {
		font-size: 26px !important;
	}

	.slider-projects p {
		line-height: 1.3 !important;
	}

	.slider-projects .left-item-slide .left-item-slide-inner {
		padding: 20px;
	}

	.nother-item-title-3 {
		font-size: 26px;
		width: 90%;
		margin: 0 5%;
	}

	.servisec-title {
		font-size: 24px;
		padding: 0 10px;
	}

	.services-nav {
		width: 100%;
	}

	.a-link-center-services {
		font-size: 12px;
	}

	.a-link-left-services a,  .a-link-right-services a {
		font-size: 12px;
	}

	.main-title {
		font-size: 42px !important;
	}

	.fusion-logo a {
		width: 170px;
		position: relative;
		top: -1px;
		left: -20px;
	}

	nav.fusion-main-menu {
		width: calc(100% - 170px);
	}

	nav.fusion-main-menu {
		margin-top: 9px;
	}

	.fusion-main-menu > ul > li {
		padding-right: 20px;
	}

	.fusion-body .fusion-main-menu .current_page_item > a {
		font-size: 12px !important;
	}

	span.menu-text.fusion-button.button-default.button-large {
		font-size: 12px !important;
		width: 180px;
	}

	.fusion-main-menu {
		float: left;
	}

	.ls-wrapper.ls-in-out {
		margin-top: 70px !important;
	}

}
@media only screen and (max-width:1023px) {
	.slider-projects .left-item-slide,  .slider-projects .right-item-slide {
		width: 100%;
	}

	.slider-projects .right-item-slide {
		position: relative;
		height: 400px;
	}

	.slider-projects .slick-list {
		width: 80%;
	}

	.slider-projects .left-item-slide .left-item-slide-inner {
		padding: 30px 30px;
	}

}
@media only screen and (max-width:800px) {

	.inner-wrap-logos {

		width:  100%;

	}
	.modal-window .fc-form-1 {

		margin-top:  -45px !important;

	}
	.modal-window .checkbox-cover {

		margin-top:  20px !important;

	}


	.modal-window-tel-adress a {
		margin-right: 10px!important;
	}

	.page-template-servises_page .services-bottom {
		padding: 2.5% 0;
	}

	.page-template-servises_page .services-bottom a {
		display: block;
		width: 95%;
		margin: 2.5% auto;
	}

	body.page-template-servises_page div#main {
		margin-top: 80px;
	}

	.project-images-right {
		width: 100%;
	}

	.project-item-all {
		padding-bottom: 30px;
	}

	.project-text-left {
		width: 100%;
	}

	.key-points-wrapper {
		text-align: center;
	}

	.key-points-item {
		width: 45%;
		margin-bottom: 30px;
		text-align: left !important;
	}

	.a-link-center-project {
		font-size: 32px;
	}

	body.show_modal div[data-identifier="field1"], 
	body.show_modal div[data-identifier="field3"], 
	body.show_modal div[data-identifier="field14"] {
		width: 100% !important;
	}

	body.show_modal div[data-identifier="field9"] {
		width: 100% !important;
		margin-top: -50px;
	}

	.modal-window-tel-adress, 
	.modal-window-tel-adress a {
		font-size: 22px;
	}

	.modal-window-tel-adress {
		margin-top: 10px;
		margin-bottom: 35px;
	}

	body.show_modal div[data-identifier="field4"] {
		width: 100% !important;
		margin-bottom: 25px !important;
	}

	body.show_modal .modal-window-title {
		font-size: 26px;
		line-height: 26px;
		margin-top: 85px;
		margin-bottom: 20px;
	}

	.item-list_icon {
		width: 45%;
		margin-bottom: 30px;
	}

	hr.services-hr {
		margin-top: 0 !important;
		margin-bottom: 30px !important;
	}

	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header {
		padding-top: 0 !important;
	}

	.fusion-header-wrapper .fusion-header {
		background: white !important;
	}

	.fusion-mobile-menu-icons a {
		margin-top: 10px;
		;
	}

	.fusion-mobile-menu-icons a: before {
		color: black;
	}

	.fusion-mobile-nav-item a {
		color: black;
	}

	#layerslider_1 .ls-wrapper.ls-in-out {
		left: -40px !important;
	}

	.text-slider-2.ls-layer {
		font-size: 14px !important;
	}

	.item-servises .wrapper {
		padding-top: 20px;
	}

	.item-servises .wrapper a.read-more-2col {
		padding: 0;
	}

	.ls-v6 .ls-nav-prev {
		left: 0 !important;
	}

	.ls-v6 .ls-nav-next {
		right: -5px !important;
	}

	#layerslider_3 {
		height: 320px !important;
	}

	#layerslider_3 .ls-layers {
		height: 100%;
	}

	#layerslider_3 .ls-wrapper.ls-in-out {
		top: -30px !important;
	}

	#tab_container_430 .wpsm_nav-tabs > li > a {
		font-size: 12px !important;
	}

	#tab_container_430 > #myTab_430 > li.active > a {
		font-size: 21px !important;
	}

	.weNumber > div > .a {
		font-size: 70px !important;
	}

	#aboutUs #tab_container_430 > #tab-content_430 {
		height: 100% !important;
	}

	#aboutUs #tab_container_430 .wpsm_nav {
		width: 100%;
	}

	body #tab_container_430 .wpsm_nav-tabs > li {
		float: none !important;
		display: inline-block;
	}

	#aboutUs #tab_container_430 .wpsm_nav > li {
		width: 32.333333%;
	}

	.fusion-header-wrapper {
		width: calc(100% - 40px);
		margin-left: 20px;
	}

	.page-template-servises_all #myContainer {
		margin-top: 50px;
	}

	.page-template-servises_all .wrapper-sevices-jb-left {
		position: relative;
		top: 0;
		-webkit-transform: none !important;
		-ms-transform: none !important;
		transform: none !important;
		width: 100%;
		text-align: center;
	}

	.navigation-item-left .navigation-item-title:after {
		margin: 25px auto;
	}

	.page-template-servises_all .navigation-item-left {
		max-width: 100%;
	}

	.page-template-servises_all .wrapper-sevices-jb {
		width: 100%;
		position: relative;
		top: 0;
		-webkit-transform: none !important;
		-ms-transform: none !important;
		transform: none !important;
	}

	#myContainer > div {
		margin-bottom: 30px;
		min-height: 0;
	}

	.navigation-item-right ul li {
		font-size: 12px;
	}

	.navigation-item-left .navigation-item-title {
		font-size: 26px;
	}

	.navigation-item-left span.count + img {
		width: 80px;
	}

	.project-nother {
		text-align: center;
	}

	.project-nother-item {
		width: 50%;
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}

	.button.submit-button {
		font-size: 12px !important;
	}

}
@media only screen and (max-width:800px) {
	.navigation-item-left .navigation-item-title {
		color: #0072FF;
	}

	.navigation-item-left .navigation-item-text {
		color: #0072FF;
	}

	.box-squer,  .white-line,  .white-line-up {
		display: none;
	}

	.navigation-item-left svg {
		width: 20%;
	}

	.navigation-item-left svg .st0 {
		fill: #0072FF;
	}

	.navigation-item-left {
		background: white;
	}

	#website_development {
		margin-top: 50px;
	}

	.wrap-logos .logotip-item a img {
    /*width: 85%;
*/}
}
@media only screen and (max-width: 667px) {

	.form-element-field4 {

		left:  -10px !important;

		margin:  0 auto;


		

	}
	.modal-window-tel-adress,  .modal-window-tel-adress a {
		font-size: 18px;
	}

	.slider-projects .right-item-slide {
		position: relative;
		height: 300px;
	}

	.a-link-center-project {
		margin-bottom: 10px;
	}

	.project-nother {
		text-align: center;
	}

	.project-nother-item {
		width: 60%;
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}

	.project_wrapper {
		padding-top: 30px;
	}

	.project-item-title {
		font-size: 24px;
	}

	.key-points-title {
		font-size: 26px;
	}

	body.page-template-project_page-php .main-text {
		margin: 0 10px;
	}

	.a-link-center-project {
		font-size: 26px;
	}

	.a-link-center-services {
		font-size: 14px;
		margin-bottom: 10px;
	}

	.name-service {
		font-size: 22px;
	}

	.item-list-title {
		font-size: 14px;
	}

	.item-list-text {
		font-size: 12px;
		line-height: 20px;
		margin-top: 0;
	}

	.servisec-title {
		font-size: 22px;
	}

	.wrapper-list {
		margin-top: 30px;
	}

	.servisec-text {
		padding: 0 10px;
		margin-top: 20px;
	}

	.main-title {
		font-size: 38px !important;
		line-height: 1.2;
	}

	.main-text {
		margin-top: 0;
	}

	#layerslider_3 .ls-wrapper.ls-in-out {
		top: 0 !important;
		height: auto !important;
	}

	#project .ls-wrapper:nth-child(3n) {
		width: 100% !important;
	}

	#project .ls-wrapper:nth-child(3n+1) {
		width: 100% !important;
		display: none !important;
	}

	#project .ls-wrapper:nth-child(3n) > div {
		width: 100% !important;
		height: auto !important;
	}

	#layerslider_3 {
		height: auto !important;
	}

	#layerslider_3 .slideProject {
		width: 100%;
		margin: 0 auto;
		padding: 30px !important;
	}

	#layerslider_3 .ls-in-out {
		position: relative !important;
	}

	#layerslider_3 .ls-wrapper.ls-in-out {
		margin-top: 0 !important;
	}

	#project .ls-wrapper:nth-child(3n+2) {
		left: 0 !important;
		width: 100% !important;
		background: #ffb0ce !important;
		height: auto !important;
	}

	#project .ls-wrapper:nth-child(3n+2) > img {
		display: block !important;
		margin: 0 auto !important;
		padding: 20px 0 !important;
		width: 95% !important;
		height: auto !important;
	}

	#aboutUs #tab_container_430 .wpsm_nav > li {
		width: 31.333333%;
	}

	#tab_container_430 > #myTab_430 > li > a {
		font-size: 10px !important;
	}

	#tab_container_430 > #myTab_430 > li.active > a {
		font-size: 16px !important;
	}

	#aboutUs {
		padding-top: 2vh;
	}

	.weNumber > div > .a {
		font-size: 50px !important;
	}

	.weNumber > div > .b {
		font-size: 28px !important;
	}

	body #tab_container_430 .tab-content {
		font-size: 12px !important;
	}

	.weNumber {
		margin-top: 0;
	}

	#layerslider_3 {
		height: auto !important;
	}

	.ls-v6 .ls-nav-prev,  .ls-v6 .ls-nav-next {
		margin-top: -15px !important;
	}

	.ls-v6 .ls-nav-next {
		right: -15px !important;
	}

	.ls-v6 .ls-nav-prev {
		left: -15px !important;
	}

	.contact-left > .tel-contact,  .contact-left {
		font-size: 18px;
	}

	.contact-left {
		text-align: center;
	}

	#layerslider_5 .ls-layers {
		width: 90%;
	}

	#layerslider_5 .ls-inner {
		-webkit-transform: scale(1.4) !important;
		-ms-transform: scale(1.4) !important;
		transform: scale(1.4) !important;
	}

	.form-page-content.ng-pristine.ng-isolate-scope {
		text-align: center;
	}

	html .formcraft-css .fc-form .form-element {
		width: 50% !important;
	}

	.button.submit-button {
		margin-top: 25px !important;
	}

	html .modal-window .formcraft-css .fc-form .form-element {
		width: 100% !important;
	}

}
@media only screen and (max-width:599px) {
	.slider-projects .right-item-slide .image-slide-project {
	}

	.slider-projects .right-item-slide {
		position: relative;
		height: 250px;
	}

	.slider-projects .left-item-slide .left-item-slide-inner {
		padding: 10px;
	}

	.slider-projects .slick-dots {
		display: none !important;
	}

	.project-nother-item {
		width: 80%;
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}

	.slider-projects .right-item-slide .right-item-slide-inner {
		padding: 10px;
	}

	.item-list_text {
		width: 90%;
	}

	.services-wrapper-2 {
		width: 100%;
	}

	.item-list_icon {
		width: 90% !important;
	}

	.servisec-title {
		font-size: 18px;
	}

	.main-title {
		font-size: 32px !important;
	}

	#layerslider_1 .ls-wrapper.ls-in-out {
		left: -15px !important;
	}

	html .formcraft-css .fc-form .form-element {
		width: 100% !important;
		padding-top: 10px;
	}

	html .formcraft-css .fc-form .form-page-content {
		padding: 0;
		padding-top: 20px;
	}

}
@media only screen and (max-width:480px) {
	.sale {
		font-size: 10px;
		width: 250px;
	}

	.fusion-mobile-menu-icons a  {

		margin-top:  0px;

	}
	.weNumber > div  {

		float:  none;

		width:  100%;

		text-align:  center;

		font-weight:  bold;

	}
	.weNumber > div > .a  {

		font-size:  50px !important;

	}
	.form-contacts .input-phone,  .form-contacts .input-name  {

		width:  100%;

	}
	body.show_modal .input-phone, 
	.form-contacts .input-phone  {

		margin:  0 0;

		margin-left:  0%;

		margin-top:  20px;

	}
	body.show_modal .input-phone,  body.show_modal .input-name  {

		width:  100%;

	}
	.chekbox-all  {

		display:  inline-block;

		width:  100%;

		vertical-align:  top;

		margin-top:  20px;

	}
	span.wpcf7-list-item input + .wpcf7-list-item-label  {

		display:  inline-block;

	}
	span.wpcf7-list-item input + .wpcf7-list-item-label: before, 
	.form-contacts span.wpcf7-list-item input + .wpcf7-list-item-label:before  {

		top:  7px;

	}
	span.wpcf7-list-item input + .wpcf7-list-item-label: after, 
	.form-contacts span.wpcf7-list-item input + .wpcf7-list-item-label:after  {

		top:  10px;

	}
	.btn-send.btn-send  {

		margin-top:  20px;

	}
	.modal-window-tel-adress  {

		display:  none;

	}
	.adress-contact + a.marsh  {

		position:  static;

		bottom:  0;

		right:  0;

		top:  inherit;

		z-index:  9;

		margin-top:  15px;

	}
	.form-project .input-phone  {

		margin-left:  0px;

		margin-top:  20px;

		margin-bottom:  10px;

	}
	.form-project .input-phone,  
	.form-project .input-name,  
	.form-project .btn-send  {

		display:  inline-block;

		position:  relative;

		float:  none;

		width:  100%;

		vertical-align:  top;

		padding:  0 11px;

	}
	div#wpcf7-f884-p361-o2 .btn-send.btn-send, 
	body.show_modal .btn-send.btn-send  {

		width:  220px;

	}

	.form-element-field4 {

		left:  calc(100% - 400px) !important;

		bottom:   0 !important;

		padding-top:  40px !important;

	}
	.inner-wrap-logos .slick-track {

		display:  inline-block !important;

		vertical-align:  middle !important;

	}
	.wrap-logos .logotip-item {

		display:  inline-block !important;

		vertical-align:  middle !important;

	}

	.wrap-logos .logotip-item a {

    /*display:  inline-block;
    
    vertical-align:  middle !important;
    
    width:  100%;
    */
}
.wrap-logos .logotip-item a img {

	position:  relative;

	top:  50%;

	-webkit-transform:  translateY(-50%);
	-ms-transform:  translateY(-50%);
	transform:  translateY(-50%);

	vertical-align:  top !important;

}


.wrap-logos {
	width: 80%;
	margin: 0 auto;
}

.wrap-logos .slick-prev {
	left: -38px;
}

.wrap-logos .slick-next {
	right: -38px;
}

.wrap-logos .slick-arrow img {
	height: 30px;
}

/*#contacts {
    padding-top: 25px;
}
*/
.wrap-logos .logotip-item a {
	height: 100%;
	line-height: 65px;
}

.wrap-logos .logotip-item a img {
}

.wrap-logos .logotip-item {
	display: inline-block;
	width: 100%;
	text-align: center;
	position: relative;
	margin-bottom: inherit;
	margin-top: inherit;
}

.wrap-logos .logotip-item:not(:first-child) {
	margin-left: inherit;
}

.modal-window {
	border: 5px solid white;
}

.nother-item-title-2 {
	margin-top: 20px;
	font-size: 16px!important;
}

.project-nother-item:hover .nother-item-title-3 {
	top: 33%;
}

.project-nother-item:hover .nother-item-text {
	bottom: 65px!important;
}

.project-item-title {
	text-align: center!important;
	width: 100%;
	line-height: 1.3!important;
}

.project-item-text {
	margin-top: 0!important;
}

.project-item-all {
	padding-bottom: 10px!important;
}

.project-item-text ul {
	padding-left: 20px!important;
}

.project_wrapper {
	margin-top: 0!important;
}

.nother-item-title-3:after {
	display: none!important;
}

.project-nother-item:after {
	border: solid 5px rgba(255,  176,  206,  0);
	width: calc(100% - 10px);
	height: calc(100% - 10px);
}

.key-points-item-title:after, 
.project-item-title:after {
	left: 50%;
	margin-left: -25px!important;
}

.key-points-wrapper .key-points-item {
	text-align: center!important;
}

.key-points-wrapper .key-points-item-circule {
	width: 80px;
	line-height: 80px;
	height: 80px;
	font-size: 40px;
	margin: 0 auto;
	margin-bottom: 10px;
}

.key-points-wrapper .key-points-title {
	line-height: 1.3;
}

.key-points-wrapper .key-points-item-title {
	min-height: 0!important;
}

.key-points-wrapper .key-points-item-text {
	margin-top: 10px!important;
}

body.page-template-project_page-php div#main {
	margin: 0 5px 0 5px;
	margin-top: 50px!important;
}

.page-template-servises_page #main>.fusion-row {
	margin-top: 50px;
}

.page-template-servises_page .fusion-header, 
.page-template-project_page .fusion-header {
	padding-left: 0;
	padding-right: 0;
}

.page-template-servises_page .servisec-title {
	font-size: 15px;
}

.page-template-servises_page .fusion-logo a {
	left: -10px;
}

.a-link-left-services a,  .a-link-right-services a {
	font-size: 9px!important;
}

.slider-projects {
	top: 20px!important;
	margin-top: 0!important;
}

#about-us .fusion-layout-column:nth-of-type(1) {
	display: none!important;
}

#about-us .title-home-block {
	margin: 40px 0 30px!important;
}

#about-us p.c {
	font-size: 10px!important;
	line-height: 1.4!important;
}

.box-no-tabs {
	display: block;
}

#tab_container_430 {
	display: none!important;
}

.slider-projects p {
	display: none!important;
}

.slider-projects a {
	font-size: 12px!important;
	display: block;
	width: 70px;
	margin-top: 0px!important;
}

.title-home-block {
	padding-top: 0!important;
}

a.btn-on-slider {
	margin-top: 0!important;
}

#layerslider_5_2 .ls-layers {
	width: 90%;
}

#layerslider_5_2 .ls-inner {
	-webkit-transform: scale(1.4) !important;
	-ms-transform: scale(1.4) !important;
	transform: scale(1.4) !important;
}

#layerslider_5_2 .ls-layers {
	height: 100%;
	margin-bottom: 40px!important;
	margin-top: -20px!important;
}

#layerslider_5_2 {
	height: 160px!important;
}

#layerslider_1 .ls-layers {
	position: absolute;
	margin-top: 0!important;
	height: auto;
	top: 43%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

#layerslider_1 .ls-wrapper.ls-z {
	position: relative!important;
}

#layerslider_1 .ls-wrapper.ls-in-out {
	left: 0!important;
	top: 0!important;
	position: relative!important;
	margin-top: 100px!important;
	height: 50px!important;
}

#layerslider_1 .ls-wrapper.ls-in-out:nth-of-type(3)>div {
	font-size: 20px!important;
	white-space: normal!important;
}

#layerslider_1 .ls-wrapper.ls-in-out:nth-of-type(4)>div {
	font-size: 12px!important;
	white-space: normal!important;
}

#layerslider_1 .ls-wrapper.ls-in-out:nth-of-type(4)>div br {
	display: none!important;
}

.fusion-header-wrapper {
	width: calc(100% - 10px);
	width: -moz-calc(100% - 10px);
	width: -webkit-calc(100% - 10px);
	margin-left: 5px;
	top: 5px;
}

body.page-template-servises_all-php div#main, 
body.page-template-servises_all-2-php div#main, 
body.page-template-servises_page-php div#main {
	margin: 0 5px 0 5px;
}

div#particles-js {
	margin: 5px!important;
	width: calc(100% - 10px)!important;
	height: calc(100% - 10px)!important;
}

#layerslider_1 {
	border-left: 5px solid rgb(0,  114,  255) !important;
	border-right: 5px solid rgb(0,  114,  255) !important;
	width: calc(100% - 10px)!important;
}

#main {
	padding-left: 5px !important;
	padding-right: 5px !important;
}

body:after,  body:before {
	height: 5px;
}

.slider-projects .right-item-slide {
	height: 165px !important;
}

.slider-projects .slick-next {
	right: -23px;
}

.slider-projects .slick-prev {
	left: -23px;
}

.slider-projects a {
	top: 0 !important;
	margin-left: 0 !important;
}

.slider-projects h2 {
	font-size: 18px !important;
}

.slider-projects p {
	font-size: 12px;
	margin-left: 0 !important;
	margin-top: 10px !important;
}

.slider-projects h3 {
	font-size: 12px;
}

.key-points-item {
	width: 100%;
	margin-right: 0 !important;
}

.a-link-center-project {
	font-size: 20px;
}
.navigation-item-right ul li {
	width: 100%;
}

.main-title {
	font-size: 28px !important;
}

html .formcraft-css .fc-form .form-element .checkbox-cover.images-true > div label span {
	font-size: 12px !important;
}

html .formcraft-css .fc-form .form-element.form-element-3 {
	margin-top: -20px !important;
}

.form-cover input::-webkit-input-placeholder {
	font-size: 12px;
}

.form-cover input::-moz-placeholder {
	font-size: 12px;
}

.form-cover input:-moz-placeholder {
	font-size: 12px;
}

.form-cover input:-ms-input-placeholder {
	font-size: 12px;
}

.form-cover textarea::-webkit-input-placeholder {
	font-size: 12px;
}

.form-cover textarea::-moz-placeholder {
	font-size: 12px;
}

.form-cover textarea:-moz-placeholder {
	font-size: 12px;
}

.form-cover textarea:-ms-input-placeholder {
	font-size: 12px;
}

.fusion-column-wrapper {
	font-size: 25px !important;
}

#map {
	height: 40vh !important;
}

#aboutUs #tab_container_430 > #tab-content_430 {
	height: 100% !important;
}

#tab_container_430 .tab-content {
	margin-top: 0 !important;
}

#tab_container_430 .ls-layers {
	margin-top: 0 !important;
	height: 100% !important;
}

#tab_container_430 {
	margin-bottom: 0 !important;
}

#tab_container_430 > #myTab_430 > li.active > a {
	top: 10px !important;
}

#tab_container_430 .tab-content {
	padding: 20px 0 !important;
}

.weNumber > div > .a > sup {
	font-size: 20px !important;
}

.weNumber > div > .a {
	font-size: 18px !important;
}

.weNumber > div > .b {
	font-size: 14px !important;
}

#aboutUs #tab_container_430 .wpsm_nav > li {
	width: 30%;
}

#tab_container_430 > #myTab_430 > li.active > a {
	font-size: 13px !important;
}

body #tab_container_430 .wpsm_nav-tabs > li > a {
	padding: 0 !important;
}

.ls-v6 .ls-nav-next {
	right: -27px !important;
}

.ls-v6 .ls-nav-prev {
	left: -20px !important;
}

.myProject .text + a {
	top: 0 !important;
}

#layerslider_3 .slideProject {
	padding: 10px !important;
}

body .text-slider-2.ls-layer {
	line-height: 1.4 !important;
	font-size: 9px !important;
}

.ls-wrapper.ls-in-out {
	margin-top: 20px !important;
}

.ls-layers {
	margin-top: 80px;
}

a.btn-on-slider {
	font-size: 9px;
	padding: 22px 65px 22px 25px;
}

a.btn-on-slider:after {
	top: 0;
	right: 0;
}

.title-home-block {
	font-size: 34px!important;
	line-height: 34px!important;
	font-weight: bold!important;
	color: #191923!important;
}

.item-servises-title {
	font-size: 24px;
	line-height: 24px;
}

.item-servises .wrapper a {
	font-size: 16px;
}

.project-nother-item {
	width: 100%;
	float: none;
	margin: 0 auto;
	margin-bottom: 20px;
}

.nother-item-text {
	font-size: 11px;
}

.nother-item-title-3 {
	font-size: 22px;
}

.form-contacts .button.submit-button {
	margin-top: 0!important;
}

.modal-window-tel-adress,  .modal-window-tel-adress a {
	font-size: 16px;
}

html .modal-window .formcraft-css .fc-form .form-element {
	padding: 0 !important;
}

html .modal-window .formcraft-css .fc-form .form-element .form-element-html {
	padding: 0 0.8em 0.8em 0;
}

html .modal-window .formcraft-css .fc-form .form-element.form-element-3 {
	margin-top: -40px !important;
}

body.show_modal .modal-window-wrapper {
	max-width: 90% !important;
}

html .modal-window .formcraft-css .fc-form .form-element .checkbox-cover.images-true > div label span {
	font-size: 10px !important;
}

}
@media only screen and (max-width:375px) {

	.form-element-field4  {

		left:  calc(100% - 350px) !important;

	}
	#layerslider_5_2 {
		height: 130px!important;
	}

	.marsh {
		width: 268px;
	}

}
@media only screen and (max-width:320px) {

	.form-element-field4  {

		left:  calc(100% - 324px) !important;

	}
	.form-element-field24 {


		left:  -10px !important;


	}
	html .formcraft-css .fc-form .form-element .checkbox-cover.images-true > div label span {
		font-size: 9px !important;
	}

	#layerslider_5_2 {
		height: 120px!important;
	}

	.wrap-logos .logotip-item a {
		height: 100%;
		line-height: 75px;
	}

}